{"docsConfig":{"theme":"willow","$schema":"https://mintlify.com/docs.json","name":"TMDB API","colors":{"primary":"#0D9373","light":"#07C983","dark":"#0D9373"},"logo":{"light":"https://mintcdn.com/starlight/XiDkrCCndFiMYRAR/images/tmdbcopy.svg?fit=max\u0026auto=format\u0026n=XiDkrCCndFiMYRAR\u0026q=85\u0026s=d8288255da9154bebc5a809b14dd7b51","dark":"https://mintcdn.com/starlight/XiDkrCCndFiMYRAR/images/tmdb.svg?fit=max\u0026auto=format\u0026n=XiDkrCCndFiMYRAR\u0026q=85\u0026s=ce7bed24e608b6ec44eb2958b1c6b80d"},"favicon":"/tmdb.svg","navbar":{"links":[{"href":"mailto:hi@mintlify.com","label":"Support"}],"primary":{"type":"button","label":"Dashboard","href":"https://dashboard.mintlify.com"}},"footer":{"socials":{"x":"https://x.com/mintlify","github":"https://github.com/mintlify","linkedin":"https://linkedin.com/company/mintlify"}},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"starlight","hasAudioNarration":false,"actualSubdomain":"starlight","customDomains":[],"gitSource":{"type":"github","owner":"gloriadasilva","repo":"tmdb-api-documentation","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"entitlements":{},"buildId":"6ae9241c124fa040b9a7d3f1:success","clientVersion":"0.0.4248","searchFilterCounts":[{"language":"default","tag":"API Reference","count":153},{"language":"default","tag":"Guides","count":26},{"language":"default","tag":"TV Series","count":22},{"language":"default","tag":"Movies","count":19},{"language":"default","tag":"Important IDs","count":14},{"language":"default","tag":"Account","count":12},{"language":"default","tag":"People","count":10},{"language":"default","tag":"TV Providers","count":10},{"language":"default","tag":"TV Seasons","count":9},{"language":"default","tag":"Using The API","count":7}]},"assistantConfig":{},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":true},"customCss":[]}
{"page":{"pagePath":"api-reference/tv-series/aggregate-credits","slug":"/api-reference/tv-series/aggregate-credits","pageMetadata":{"title":"Aggregate Credits","description":"This endpoint retrieves the aggregate credits (acting and crew) that have been added to a TV show.","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/aggregate_credits","href":"/api-reference/tv-series/aggregate-credits","autogeneratedByOpenApi":true,"hidden":false},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"This endpoint retrieves the aggregate credits (acting and crew) that have been added to a TV show.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Aggregate Credits","description":"This endpoint retrieves the aggregate credits (acting and crew) that have been added to a TV show.","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/aggregate_credits","href":"/api-reference/tv-series/aggregate-credits","autogeneratedByOpenApi":true,"hidden":false}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"tags":["TV Series"],"summary":"Aggregate Credits","description":"This endpoint retrieves the aggregate credits (acting and crew) that have been added to a TV show.","operationId":"aggregateCredits","parameters":["a9235966-58f8-4ff8-9f22-22751d5ad9e8"],"responses":{"200":"41e269ec-551a-43b6-8ae9-035dec8004d0"},"method":"get","type":"path","servers":["9faff334-ce2d-4941-8bc5-31938db6de9b","0ac2e073-2527-44d0-94f6-3b7fdf40ab41"],"security":["7fc47e43-1bb2-4146-b817-5850c9be294f"],"path":"/3/tv/{{series_id}}/aggregate_credits","baseUrlOptions":["https://api.themoviedb.org","Collection"],"title":"Aggregate Credits","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"a9235966-58f8-4ff8-9f22-22751d5ad9e8":{"name":"language","in":"query","schema":{"type":"string","example":"en","description":"This represents the language.","uniqueKey":"","typeLabel":"string"},"description":"This represents the language."},"2704e860-b5ad-4b5a-a50b-fc3bbb98bb04":{"name":"series_id","in":"path","description":"This represents the series ID. Get it [here](https://starlight.mintlify.app/api-reference/seriesid)","required":true,"schema":{"type":"string","isRequired":true,"description":"This represents the series ID. Get it [here](https://starlight.mintlify.app/api-reference/seriesid)","uniqueKey":"","typeLabel":"string"}}},"responses":{"41e269ec-551a-43b6-8ae9-035dec8004d0":{"description":"Aggregate Credits","headers":{"Alt-Svc":{"schema":{"type":"string","example":"h3=\":443\"; ma=86400"}},"Cache-Control":{"schema":{"type":"string","example":"public, max-age=22452"}},"Connection":{"schema":{"type":"string","example":"keep-alive"}},"Content-Encoding":{"schema":{"type":"string","example":"gzip"}},"Date":{"schema":{"type":"string","example":"Sat, 28 Dec 2024 14:42:29 GMT"}},"ETag":{"schema":{"type":"string","example":"W/\"331694faf5864ae8e835ba40050d4fad\""}},"Server":{"schema":{"type":"string","example":"openresty"}},"Transfer-Encoding":{"schema":{"type":"string","example":"chunked"}},"Vary":{"schema":{"type":"string","example":"Origin"}},"Via":{"schema":{"type":"string","example":"1.1 3dcb635971b5d310e8941cdb963aff70.cloudfront.net (CloudFront)"}},"X-Amz-Cf-Id":{"schema":{"type":"string","example":"lrUR7ln3v4FpwojMUFb3Rt7SeJ7gkK8HwVrxahjEDcZwLvHEkeFnuQ=="}},"X-Amz-Cf-Pop":{"schema":{"type":"string","example":"IAD89-C3"}},"X-Cache":{"schema":{"type":"string","example":"Miss from cloudfront"}},"x-memc":{"schema":{"type":"string","example":"HIT"}},"x-memc-age":{"schema":{"type":"string","example":"3677"}},"x-memc-expires":{"schema":{"type":"string","example":"22452"}},"x-memc-key":{"schema":{"type":"string","example":"fc6d83afe4362b89127bb721ccf4db7e"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"cast":{"type":"array","items":{"type":"object","properties":{"adult":{"type":"boolean","example":false,"uniqueKey":"cast.items.[INDEX].adult","typeLabel":"boolean"},"gender":{"type":"number","example":2,"uniqueKey":"cast.items.[INDEX].gender","typeLabel":"number"},"id":{"type":"number","example":41686,"uniqueKey":"cast.items.[INDEX].id","typeLabel":"number"},"known_for_department":{"type":"string","example":"Acting","uniqueKey":"cast.items.[INDEX].known_for_department","typeLabel":"string"},"name":{"type":"string","example":"Neil Patrick Harris","uniqueKey":"cast.items.[INDEX].name","typeLabel":"string"},"order":{"type":"number","example":1,"uniqueKey":"cast.items.[INDEX].order","typeLabel":"number"},"original_name":{"type":"string","example":"Neil Patrick Harris","uniqueKey":"cast.items.[INDEX].original_name","typeLabel":"string"},"popularity":{"type":"number","example":19.154,"uniqueKey":"cast.items.[INDEX].popularity","typeLabel":"number"},"profile_path":{"type":"string","example":"/lZpyUk4savnwZylvrCPM0MvMXiY.jpg","uniqueKey":"cast.items.[INDEX].profile_path","typeLabel":"string"},"roles":{"type":"array","items":{"type":"object","properties":{"character":{"type":"string","example":"Peter Parker / Spider-Man (voice)","uniqueKey":"cast.items.[INDEX].roles.items.[INDEX].character","typeLabel":"string"},"credit_id":{"type":"string","example":"65df73ee4d23dd0149a0738f","uniqueKey":"cast.items.[INDEX].roles.items.[INDEX].credit_id","typeLabel":"string"},"episode_count":{"type":"number","example":13,"uniqueKey":"cast.items.[INDEX].roles.items.[INDEX].episode_count","typeLabel":"number"}},"uniqueKey":"cast.items.[INDEX].roles.items.[INDEX]","typeLabel":"object"},"example":[{"character":"Peter Parker / Spider-Man (voice)","credit_id":"65df73ee4d23dd0149a0738f","episode_count":13}],"uniqueKey":"cast.items.[INDEX].roles","typeLabel":"object[]"},"total_episode_count":{"type":"number","example":13,"uniqueKey":"cast.items.[INDEX].total_episode_count","typeLabel":"number"}},"uniqueKey":"cast.items.[INDEX]","typeLabel":"object"},"example":[{"adult":false,"gender":2,"id":41686,"known_for_department":"Acting","name":"Neil Patrick Harris","order":1,"original_name":"Neil Patrick Harris","popularity":19.154,"profile_path":"/lZpyUk4savnwZylvrCPM0MvMXiY.jpg","roles":[{"character":"Peter Parker / Spider-Man (voice)","credit_id":"65df73ee4d23dd0149a0738f","episode_count":13}],"total_episode_count":13},{"adult":false,"gender":1,"id":98879,"known_for_department":"Acting","name":"Lisa Loeb","order":2,"original_name":"Lisa Loeb","popularity":4.985,"profile_path":"/hNBhj3OSWjUopfVspS4BsT4o3Xj.jpg","roles":[{"character":"Mary Jane Watson (voice)","credit_id":"65df741b7f2d4a018667b381","episode_count":13}],"total_episode_count":13},{"adult":false,"gender":2,"id":19146,"known_for_department":"Acting","name":"Ian Ziering","order":3,"original_name":"Ian Ziering","popularity":6.72,"profile_path":"/keJ4aYXWzUD1MOTDNrKDAXUstW0.jpg","roles":[{"character":"Harry Osborn (voice)","credit_id":"65df74398e870201610437cd","episode_count":13}],"total_episode_count":13},{"adult":false,"gender":2,"id":30613,"known_for_department":"Acting","name":"Keith Carradine","order":528,"original_name":"Keith Carradine","popularity":36.917,"profile_path":"/5gayZWGqjTAVJXr1bXovk3oqOxW.jpg","roles":[{"character":"J. Jonah Jameson (voice)","credit_id":"62f9d7196f53e1007b38c0bc","episode_count":5}],"total_episode_count":5},{"adult":false,"gender":2,"id":68812,"known_for_department":"Acting","name":"Ed Asner","order":500,"original_name":"Ed Asner","popularity":18.991,"profile_path":"/uj5TQBVb1jdPrvSEdwjzT6DRmqi.jpg","roles":[{"character":"Officer Barr (voice)","credit_id":"62f9d2c47eb5f200830b84b9","episode_count":4}],"total_episode_count":4},{"adult":false,"gender":2,"id":110799,"known_for_department":"Acting","name":"Rino Romano","order":526,"original_name":"Rino Romano","popularity":4.468,"profile_path":"/rpyq7xdQ5zSCHYiwnlPvkx7gLrl.jpg","roles":[{"character":"Doug's friend (voice)","credit_id":"62f9d6d96f53e1007b38c0ad","episode_count":2},{"character":"Muang / Drip Den guy (voice)","credit_id":"62f9d6f6c04429009ab9eae3","episode_count":2}],"total_episode_count":4},{"adult":false,"gender":2,"id":58019,"known_for_department":"Acting","name":"Ethan Embry","order":502,"original_name":"Ethan Embry","popularity":25.517,"profile_path":"/oC5m2pfIcfAD6jrPTNhR77Uldm9.jpg","roles":[{"character":"Max Dillon / Electro (voice)","credit_id":"62f9d3766e938a0091e15446","episode_count":2},{"character":"Max Dillon (voice)","credit_id":"62f9d38cc04429007feae53c","episode_count":1}],"total_episode_count":3},{"adult":false,"gender":1,"id":1217658,"known_for_department":"Acting","name":"Julie Nathanson","order":525,"original_name":"Julie Nathanson","popularity":6,"profile_path":"/3f0AHlAUCBEMsGd5O6fqTeQ8yrd.jpg","roles":[{"character":"Sally Johnson (voice)","credit_id":"62f9d6809a6435007a0c856a","episode_count":3}],"total_episode_count":3},{"adult":false,"gender":1,"id":12519,"known_for_department":"Acting","name":"Virginia Madsen","order":501,"original_name":"Virginia Madsen","popularity":30.108,"profile_path":"/8Tw87FgjW04MwGF7o0GkGShe5ul.jpg","roles":[{"character":"Silver Sable (voice)","credit_id":"62f9d333bc8abc007c09dfc1","episode_count":2}],"total_episode_count":2},{"adult":false,"gender":2,"id":2391,"known_for_department":"Acting","name":"Michael Dorn","order":504,"original_name":"Michael Dorn","popularity":9.583,"profile_path":"/55xWHDtf7xHFdS6IKicqVzEfTo7.jpg","roles":[{"character":"Kraven the Hunter (voice)","credit_id":"62f9d3bc7304b50092e3dd7e","episode_count":2}],"total_episode_count":2},{"adult":false,"gender":2,"id":47297,"known_for_department":"Acting","name":"James Marsters","order":505,"original_name":"James Marsters","popularity":11.14,"profile_path":"/oJnBB3g2IINnsLSr8B79bJ9ykkx.jpg","roles":[{"character":"Sergei (voice)","credit_id":"62f9d3e4e323f3007bca1ee6","episode_count":2}],"total_episode_count":2},{"adult":false,"gender":2,"id":6574,"known_for_department":"Acting","name":"Clancy Brown","order":506,"original_name":"Clancy Brown","popularity":40.584,"profile_path":"/xjg0ZIxP0tFcEQCTeRgKxNtLdpe.jpg","roles":[{"character":"Raymond (voice)","credit_id":"62f9d41448333a007b3224af","episode_count":1},{"character":"Policeman (voice)","credit_id":"62f9d423c04429007feae567","episode_count":1}],"total_episode_count":2},{"adult":false,"gender":2,"id":27993,"known_for_department":"Acting","name":"Jeffrey Combs","order":516,"original_name":"Jeffrey Combs","popularity":12.986,"profile_path":"/dfWcxKNsyGuN18GjWkbOmMhO4c9.jpg","roles":[{"character":"Dr. Zellner (voice)","credit_id":"62f9d58d48333a007b322518","episode_count":1},{"character":"Professor (voice)","credit_id":"62f9d59f9a6435009879b564","episode_count":1}],"total_episode_count":2},{"adult":false,"gender":1,"id":157865,"known_for_department":"Acting","name":"Karen Maruyama","order":518,"original_name":"Karen Maruyama","popularity":3.674,"profile_path":"/6XCu6ZFSkF8ppMO40Jx6HgDKJgj.jpg","roles":[{"character":"Head Protestor (voice)","credit_id":"62f9d5b69a6435007a0c8536","episode_count":1},{"character":"Shadowy Woman / Flower Vendor (voice)","credit_id":"62f9d5cd7304b5007b918332","episode_count":1}],"total_episode_count":2},{"adult":false,"gender":2,"id":12799,"known_for_department":"Acting","name":"Jeremy Piven","order":520,"original_name":"Jeremy Piven","popularity":16.316,"profile_path":"/pBD1jcAZiDrHWcFpJtBtqLRD4gR.jpg","roles":[{"character":"Roland Gaines (voice)","credit_id":"62f9d5e1a313b8009c85f05c","episode_count":2}],"total_episode_count":2},{"adult":false,"gender":2,"id":65827,"known_for_department":"Acting","name":"Keith David","order":521,"original_name":"Keith David","popularity":17.795,"profile_path":"/jJLJuR7FNHYL1fB5igjj7IXzOel.jpg","roles":[{"character":"Agent Mosely (voice)","credit_id":"62f9d6041cac8c007a3091dc","episode_count":2}],"total_episode_count":2},{"adult":false,"gender":1,"id":3138,"known_for_department":"Acting","name":"Kathy Griffin","order":522,"original_name":"Kathy Griffin","popularity":7.187,"profile_path":"/khhZT54SfcKIZuPwTH55CB1I0Gf.jpg","roles":[{"character":"Roxanne Gaines (voice)","credit_id":"62f9d63d1750510084a39944","episode_count":2}],"total_episode_count":2},{"adult":false,"gender":1,"id":81667,"known_for_department":"Acting","name":"Jennifer Hale","order":523,"original_name":"Jennifer Hale","popularity":11.655,"profile_path":"/oNQCrdiSm0mABCcE5YaHwuZQK8X.jpg","roles":[{"character":"Female Reporter (voice)","credit_id":"62f9d65ddb7058007f7290c0","episode_count":1},{"character":"Female News Announcer (voice)","credit_id":"62f9d66ea313b80084e752af","episode_count":1}],"total_episode_count":2},{"adult":false,"gender":1,"id":92931,"known_for_department":"Acting","name":"Angelle Brooks","order":0,"original_name":"Angelle Brooks","popularity":6.115,"profile_path":"/2TSLiidwPy9GQlW7WuKUS0O3Xes.jpg","roles":[{"character":"Indira 'Indy' Daimonji (voice)","credit_id":"5968909692514132e10181c2","episode_count":1}],"total_episode_count":1},{"adult":false,"gender":2,"id":61981,"known_for_department":"Acting","name":"Michael Clarke Duncan","order":508,"original_name":"Michael Clarke Duncan","popularity":23.886,"profile_path":"/3RX8OBqt3gbvFwKYZqiom4O3Ta6.jpg","roles":[{"character":"Wilson Fisk / The Kingpin (voice)","credit_id":"62f9d44f1dbc880084517dcd","episode_count":1}],"total_episode_count":1},{"adult":false,"gender":2,"id":7624,"known_for_department":"Writing","name":"Stan Lee","order":509,"original_name":"Stan Lee","popularity":18.36,"profile_path":"/kKeyWoFtTqOPsbmwylNHmuB3En9.jpg","roles":[{"character":"Frank Elson (voice)","credit_id":"62f9d4731dbc88007c8b3c38","episode_count":1}],"total_episode_count":1},{"adult":false,"gender":2,"id":16848,"known_for_department":"Directing","name":"Rob Zombie","order":510,"original_name":"Rob Zombie","popularity":10.513,"profile_path":"/kkl4gjIJ1pyEJhNp2B2HricD2v7.jpg","roles":[{"character":"Dr. Curt Connors / The Lizard (voice)","credit_id":"62f9d499e323f30080d12b19","episode_count":1}],"total_episode_count":1},{"adult":false,"gender":1,"id":11150,"known_for_department":"Acting","name":"Gina Gershon","order":511,"original_name":"Gina Gershon","popularity":47.541,"profile_path":"/pX6v6LmyWWVE2fiiTmQSmjDxOA4.jpg","roles":[{"character":"Shikata (voice)","credit_id":"62f9d4c247c9fb0082d2ddc8","episode_count":1}],"total_episode_count":1},{"adult":false,"gender":2,"id":11885,"known_for_department":"Acting","name":"John C. McGinley","order":512,"original_name":"John C. McGinley","popularity":14.032,"profile_path":"/a9Oc7STg83syQh3X22u2TroAifk.jpg","roles":[{"character":"Richard Damien (voice)","credit_id":"62f9d4eb6e938a007a3b846c","episode_count":1}],"total_episode_count":1},{"adult":false,"gender":1,"id":43775,"known_for_department":"Acting","name":"Jane Lynch","order":513,"original_name":"Jane Lynch","popularity":18.53,"profile_path":"/8guMdJ9ZQNkgxZu8zovBSyi0LYJ.jpg","roles":[{"character":"Oscorp Executive (voice)","credit_id":"62f9d51d1dbc880084517e0a","episode_count":1}],"total_episode_count":1},{"adult":false,"gender":1,"id":15762,"known_for_department":"Acting","name":"Tara Charendoff-Strong","order":514,"original_name":"Tara Charendoff-Strong","popularity":21.611,"profile_path":"/8Z86FfWbnUJnyFTcLa9MpVVFhMh.jpg","roles":[{"character":"Christina (voice)","credit_id":"62f9d54048333a0083f038d9","episode_count":1}],"total_episode_count":1},{"adult":false,"gender":2,"id":50398,"known_for_department":"Acting","name":"Devon Sawa","order":515,"original_name":"Devon Sawa","popularity":23.9,"profile_path":"/yvMbpZ0UFQ1IBwlWm8quCA6fNc5.jpg","roles":[{"character":"Flash Thompson (voice)","credit_id":"62f9d5541cac8c00860df9b8","episode_count":1}],"total_episode_count":1},{"adult":false,"gender":1,"id":230176,"known_for_department":"Acting","name":"Eve","order":529,"original_name":"Eve","popularity":5.685,"profile_path":"/eRr3rTcVaRfZziKrIJl2Y7cB9M5.jpg","roles":[{"character":"Cheyenne Tate / The Talon (voice)","credit_id":"6480e65f99259c00accac7e9","episode_count":1}],"total_episode_count":1}],"uniqueKey":"cast","typeLabel":"object[]"},"crew":{"type":"array","items":{"type":"object","properties":{"adult":{"type":"boolean","example":false,"uniqueKey":"crew.items.[INDEX].adult","typeLabel":"boolean"},"department":{"type":"string","example":"Art","uniqueKey":"crew.items.[INDEX].department","typeLabel":"string"},"gender":{"type":"number","example":2,"uniqueKey":"crew.items.[INDEX].gender","typeLabel":"number"},"id":{"type":"number","example":213837,"uniqueKey":"crew.items.[INDEX].id","typeLabel":"number"},"jobs":{"type":"array","items":{"type":"object","properties":{"credit_id":{"type":"string","example":"6626fffee894a6017d3cc704","uniqueKey":"crew.items.[INDEX].jobs.items.[INDEX].credit_id","typeLabel":"string"},"episode_count":{"type":"number","example":13,"uniqueKey":"crew.items.[INDEX].jobs.items.[INDEX].episode_count","typeLabel":"number"},"job":{"type":"string","example":"Art Direction","uniqueKey":"crew.items.[INDEX].jobs.items.[INDEX].job","typeLabel":"string"}},"uniqueKey":"crew.items.[INDEX].jobs.items.[INDEX]","typeLabel":"object"},"example":[{"credit_id":"6626fffee894a6017d3cc704","episode_count":13,"job":"Art Direction"}],"uniqueKey":"crew.items.[INDEX].jobs","typeLabel":"object[]"},"known_for_department":{"type":"string","example":"Directing","uniqueKey":"crew.items.[INDEX].known_for_department","typeLabel":"string"},"name":{"type":"string","example":"David Hartman","uniqueKey":"crew.items.[INDEX].name","typeLabel":"string"},"original_name":{"type":"string","example":"David Hartman","uniqueKey":"crew.items.[INDEX].original_name","typeLabel":"string"},"popularity":{"type":"number","example":3.675,"uniqueKey":"crew.items.[INDEX].popularity","typeLabel":"number"},"profile_path":{"oneOf":[{"type":"string","example":"/aKpsJTJjagclptUQNTPtKJny7Ai.jpg","uniqueKey":"crew.items.[INDEX].profile_path.oneOf.0","typeLabel":"string"},{"type":"null","example":"/aKpsJTJjagclptUQNTPtKJny7Ai.jpg","uniqueKey":"crew.items.[INDEX].profile_path.oneOf.1","typeLabel":"null"}],"uniqueKey":"crew.items.[INDEX].profile_path","typeLabel":"string | null"},"total_episode_count":{"type":"number","example":13,"uniqueKey":"crew.items.[INDEX].total_episode_count","typeLabel":"number"}},"uniqueKey":"crew.items.[INDEX]","typeLabel":"object"},"example":[{"adult":false,"department":"Art","gender":2,"id":213837,"jobs":[{"credit_id":"6626fffee894a6017d3cc704","episode_count":13,"job":"Art Direction"}],"known_for_department":"Directing","name":"David Hartman","original_name":"David Hartman","popularity":3.675,"profile_path":"/aKpsJTJjagclptUQNTPtKJny7Ai.jpg","total_episode_count":13},{"adult":false,"department":"Directing","gender":2,"id":105799,"jobs":[{"credit_id":"6395dd488a88b2008a301686","episode_count":2,"job":"Director"}],"known_for_department":"Acting","name":"Audu Paden","original_name":"Audu Paden","popularity":1.844,"profile_path":"/v1B5Cc91AdwPQgMCQKebD8iPhH0.jpg","total_episode_count":2},{"adult":false,"department":"Directing","gender":2,"id":1921725,"jobs":[{"credit_id":"6395ddbfd05a0300ae4ff5b1","episode_count":1,"job":"Director"}],"known_for_department":"Directing","name":"Alan Caldwell","original_name":"Alan Caldwell","popularity":0.589,"profile_path":null,"total_episode_count":1},{"adult":false,"department":"Directing","gender":0,"id":3608240,"jobs":[{"credit_id":"6395dddea0f1a20094aba315","episode_count":1,"job":"Director"}],"known_for_department":"Directing","name":"Vincent Edwards","original_name":"Vincent Edwards","popularity":0.15,"profile_path":null,"total_episode_count":1},{"adult":false,"department":"Writing","gender":2,"id":7624,"jobs":[{"credit_id":"5f802606021cee0035394898","episode_count":13,"job":"Characters"}],"known_for_department":"Writing","name":"Stan Lee","original_name":"Stan Lee","popularity":18.36,"profile_path":"/kKeyWoFtTqOPsbmwylNHmuB3En9.jpg","total_episode_count":13},{"adult":false,"department":"Writing","gender":2,"id":7625,"jobs":[{"credit_id":"5f80260ed8e15a003ae0ec83","episode_count":13,"job":"Characters"}],"known_for_department":"Writing","name":"Steve Ditko","original_name":"Steve Ditko","popularity":6.228,"profile_path":"/sQrhCJxJtI8yqEeCHbdhSUztsHf.jpg","total_episode_count":13},{"adult":false,"department":"Writing","gender":0,"id":182138,"jobs":[{"credit_id":"6395de2ca1a9ba00c8787cdf","episode_count":2,"job":"Writer"}],"known_for_department":"Writing","name":"Rick Suvalle","original_name":"Rick Suvalle","popularity":0.672,"profile_path":null,"total_episode_count":2},{"adult":false,"department":"Writing","gender":1,"id":1237907,"jobs":[{"credit_id":"6395dd6cd05a03007d58fa83","episode_count":2,"job":"Writer"}],"known_for_department":"Writing","name":"Marsha Griffin","original_name":"Marsha Griffin","popularity":2.755,"profile_path":null,"total_episode_count":2},{"adult":false,"department":"Writing","gender":2,"id":1382000,"jobs":[{"credit_id":"6395dd509f5dfb00916d6160","episode_count":1,"job":"Writer"}],"known_for_department":"Writing","name":"Brian Michael Bendis","original_name":"Brian Michael Bendis","popularity":2.253,"profile_path":"/zYcyWooAjXFJCU7GVyzvHDqpPP0.jpg","total_episode_count":1},{"adult":false,"department":"Writing","gender":0,"id":1933640,"jobs":[{"credit_id":"62489e7160620a006342abdc","episode_count":1,"job":"Writer"}],"known_for_department":"Directing","name":"Todd Felderstein","original_name":"Todd Felderstein","popularity":0.492,"profile_path":null,"total_episode_count":1},{"adult":false,"department":"Writing","gender":0,"id":1228563,"jobs":[{"credit_id":"6395de7b9f5dfb007df959e1","episode_count":1,"job":"Writer"}],"known_for_department":"Writing","name":"Whip Lipsey","original_name":"Whip Lipsey","popularity":0.202,"profile_path":null,"total_episode_count":1},{"adult":false,"department":"Writing","gender":2,"id":1215939,"jobs":[{"credit_id":"6395dda4a0f1a2008738cb00","episode_count":1,"job":"Writer"}],"known_for_department":"Writing","name":"Greg Johnson","original_name":"Greg Johnson","popularity":2.472,"profile_path":null,"total_episode_count":1},{"adult":false,"department":"Writing","gender":0,"id":1228564,"jobs":[{"credit_id":"6395de88d05a0300f8598d89","episode_count":1,"job":"Writer"}],"known_for_department":"Writing","name":"Scott Lipsey","original_name":"Scott Lipsey","popularity":0.133,"profile_path":null,"total_episode_count":1},{"adult":false,"department":"Writing","gender":1,"id":1213075,"jobs":[{"credit_id":"6395ddfb8a88b20082db8e02","episode_count":1,"job":"Writer"}],"known_for_department":"Writing","name":"Tracey Forbes","original_name":"Tracey Forbes","popularity":0.742,"profile_path":null,"total_episode_count":1},{"adult":false,"department":"Writing","gender":2,"id":1226227,"jobs":[{"credit_id":"6395deabd05a0300f8598d93","episode_count":1,"job":"Writer"}],"known_for_department":"Writing","name":"Steven Kriozere","original_name":"Steven Kriozere","popularity":0.997,"profile_path":"/nsmLOXqGQFgcDsgPIVn3UmXWWMA.jpg","total_episode_count":1}],"uniqueKey":"crew","typeLabel":"object[]"},"id":{"type":"number","example":1664,"uniqueKey":"id","typeLabel":"number"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Aggregate Credits":{"title":"Aggregate Credits","value":{"cast":[{"adult":false,"gender":2,"id":41686,"known_for_department":"Acting","name":"Neil Patrick Harris","order":1,"original_name":"Neil Patrick Harris","popularity":19.154,"profile_path":"/lZpyUk4savnwZylvrCPM0MvMXiY.jpg","roles":[{"character":"Peter Parker / Spider-Man (voice)","credit_id":"65df73ee4d23dd0149a0738f","episode_count":13}],"total_episode_count":13},{"adult":false,"gender":1,"id":98879,"known_for_department":"Acting","name":"Lisa Loeb","order":2,"original_name":"Lisa Loeb","popularity":4.985,"profile_path":"/hNBhj3OSWjUopfVspS4BsT4o3Xj.jpg","roles":[{"character":"Mary Jane Watson (voice)","credit_id":"65df741b7f2d4a018667b381","episode_count":13}],"total_episode_count":13},{"adult":false,"gender":2,"id":19146,"known_for_department":"Acting","name":"Ian Ziering","order":3,"original_name":"Ian Ziering","popularity":6.72,"profile_path":"/keJ4aYXWzUD1MOTDNrKDAXUstW0.jpg","roles":[{"character":"Harry Osborn (voice)","credit_id":"65df74398e870201610437cd","episode_count":13}],"total_episode_count":13},{"adult":false,"gender":2,"id":30613,"known_for_department":"Acting","name":"Keith Carradine","order":528,"original_name":"Keith Carradine","popularity":36.917,"profile_path":"/5gayZWGqjTAVJXr1bXovk3oqOxW.jpg","roles":[{"character":"J. Jonah Jameson (voice)","credit_id":"62f9d7196f53e1007b38c0bc","episode_count":5}],"total_episode_count":5},{"adult":false,"gender":2,"id":68812,"known_for_department":"Acting","name":"Ed Asner","order":500,"original_name":"Ed Asner","popularity":18.991,"profile_path":"/uj5TQBVb1jdPrvSEdwjzT6DRmqi.jpg","roles":[{"character":"Officer Barr (voice)","credit_id":"62f9d2c47eb5f200830b84b9","episode_count":4}],"total_episode_count":4},{"adult":false,"gender":2,"id":110799,"known_for_department":"Acting","name":"Rino Romano","order":526,"original_name":"Rino Romano","popularity":4.468,"profile_path":"/rpyq7xdQ5zSCHYiwnlPvkx7gLrl.jpg","roles":[{"character":"Doug's friend (voice)","credit_id":"62f9d6d96f53e1007b38c0ad","episode_count":2},{"character":"Muang / Drip Den guy (voice)","credit_id":"62f9d6f6c04429009ab9eae3","episode_count":2}],"total_episode_count":4},{"adult":false,"gender":2,"id":58019,"known_for_department":"Acting","name":"Ethan Embry","order":502,"original_name":"Ethan Embry","popularity":25.517,"profile_path":"/oC5m2pfIcfAD6jrPTNhR77Uldm9.jpg","roles":[{"character":"Max Dillon / Electro (voice)","credit_id":"62f9d3766e938a0091e15446","episode_count":2},{"character":"Max Dillon (voice)","credit_id":"62f9d38cc04429007feae53c","episode_count":1}],"total_episode_count":3},{"adult":false,"gender":1,"id":1217658,"known_for_department":"Acting","name":"Julie Nathanson","order":525,"original_name":"Julie Nathanson","popularity":6,"profile_path":"/3f0AHlAUCBEMsGd5O6fqTeQ8yrd.jpg","roles":[{"character":"Sally Johnson (voice)","credit_id":"62f9d6809a6435007a0c856a","episode_count":3}],"total_episode_count":3},{"adult":false,"gender":1,"id":12519,"known_for_department":"Acting","name":"Virginia Madsen","order":501,"original_name":"Virginia Madsen","popularity":30.108,"profile_path":"/8Tw87FgjW04MwGF7o0GkGShe5ul.jpg","roles":[{"character":"Silver Sable (voice)","credit_id":"62f9d333bc8abc007c09dfc1","episode_count":2}],"total_episode_count":2},{"adult":false,"gender":2,"id":2391,"known_for_department":"Acting","name":"Michael Dorn","order":504,"original_name":"Michael Dorn","popularity":9.583,"profile_path":"/55xWHDtf7xHFdS6IKicqVzEfTo7.jpg","roles":[{"character":"Kraven the Hunter (voice)","credit_id":"62f9d3bc7304b50092e3dd7e","episode_count":2}],"total_episode_count":2},{"adult":false,"gender":2,"id":47297,"known_for_department":"Acting","name":"James Marsters","order":505,"original_name":"James Marsters","popularity":11.14,"profile_path":"/oJnBB3g2IINnsLSr8B79bJ9ykkx.jpg","roles":[{"character":"Sergei (voice)","credit_id":"62f9d3e4e323f3007bca1ee6","episode_count":2}],"total_episode_count":2},{"adult":false,"gender":2,"id":6574,"known_for_department":"Acting","name":"Clancy Brown","order":506,"original_name":"Clancy Brown","popularity":40.584,"profile_path":"/xjg0ZIxP0tFcEQCTeRgKxNtLdpe.jpg","roles":[{"character":"Raymond (voice)","credit_id":"62f9d41448333a007b3224af","episode_count":1},{"character":"Policeman (voice)","credit_id":"62f9d423c04429007feae567","episode_count":1}],"total_episode_count":2},{"adult":false,"gender":2,"id":27993,"known_for_department":"Acting","name":"Jeffrey Combs","order":516,"original_name":"Jeffrey Combs","popularity":12.986,"profile_path":"/dfWcxKNsyGuN18GjWkbOmMhO4c9.jpg","roles":[{"character":"Dr. Zellner (voice)","credit_id":"62f9d58d48333a007b322518","episode_count":1},{"character":"Professor (voice)","credit_id":"62f9d59f9a6435009879b564","episode_count":1}],"total_episode_count":2},{"adult":false,"gender":1,"id":157865,"known_for_department":"Acting","name":"Karen Maruyama","order":518,"original_name":"Karen Maruyama","popularity":3.674,"profile_path":"/6XCu6ZFSkF8ppMO40Jx6HgDKJgj.jpg","roles":[{"character":"Head Protestor (voice)","credit_id":"62f9d5b69a6435007a0c8536","episode_count":1},{"character":"Shadowy Woman / Flower Vendor (voice)","credit_id":"62f9d5cd7304b5007b918332","episode_count":1}],"total_episode_count":2},{"adult":false,"gender":2,"id":12799,"known_for_department":"Acting","name":"Jeremy Piven","order":520,"original_name":"Jeremy Piven","popularity":16.316,"profile_path":"/pBD1jcAZiDrHWcFpJtBtqLRD4gR.jpg","roles":[{"character":"Roland Gaines (voice)","credit_id":"62f9d5e1a313b8009c85f05c","episode_count":2}],"total_episode_count":2},{"adult":false,"gender":2,"id":65827,"known_for_department":"Acting","name":"Keith David","order":521,"original_name":"Keith David","popularity":17.795,"profile_path":"/jJLJuR7FNHYL1fB5igjj7IXzOel.jpg","roles":[{"character":"Agent Mosely (voice)","credit_id":"62f9d6041cac8c007a3091dc","episode_count":2}],"total_episode_count":2},{"adult":false,"gender":1,"id":3138,"known_for_department":"Acting","name":"Kathy Griffin","order":522,"original_name":"Kathy Griffin","popularity":7.187,"profile_path":"/khhZT54SfcKIZuPwTH55CB1I0Gf.jpg","roles":[{"character":"Roxanne Gaines (voice)","credit_id":"62f9d63d1750510084a39944","episode_count":2}],"total_episode_count":2},{"adult":false,"gender":1,"id":81667,"known_for_department":"Acting","name":"Jennifer Hale","order":523,"original_name":"Jennifer Hale","popularity":11.655,"profile_path":"/oNQCrdiSm0mABCcE5YaHwuZQK8X.jpg","roles":[{"character":"Female Reporter (voice)","credit_id":"62f9d65ddb7058007f7290c0","episode_count":1},{"character":"Female News Announcer (voice)","credit_id":"62f9d66ea313b80084e752af","episode_count":1}],"total_episode_count":2},{"adult":false,"gender":1,"id":92931,"known_for_department":"Acting","name":"Angelle Brooks","order":0,"original_name":"Angelle Brooks","popularity":6.115,"profile_path":"/2TSLiidwPy9GQlW7WuKUS0O3Xes.jpg","roles":[{"character":"Indira 'Indy' Daimonji (voice)","credit_id":"5968909692514132e10181c2","episode_count":1}],"total_episode_count":1},{"adult":false,"gender":2,"id":61981,"known_for_department":"Acting","name":"Michael Clarke Duncan","order":508,"original_name":"Michael Clarke Duncan","popularity":23.886,"profile_path":"/3RX8OBqt3gbvFwKYZqiom4O3Ta6.jpg","roles":[{"character":"Wilson Fisk / The Kingpin (voice)","credit_id":"62f9d44f1dbc880084517dcd","episode_count":1}],"total_episode_count":1},{"adult":false,"gender":2,"id":7624,"known_for_department":"Writing","name":"Stan Lee","order":509,"original_name":"Stan Lee","popularity":18.36,"profile_path":"/kKeyWoFtTqOPsbmwylNHmuB3En9.jpg","roles":[{"character":"Frank Elson (voice)","credit_id":"62f9d4731dbc88007c8b3c38","episode_count":1}],"total_episode_count":1},{"adult":false,"gender":2,"id":16848,"known_for_department":"Directing","name":"Rob Zombie","order":510,"original_name":"Rob Zombie","popularity":10.513,"profile_path":"/kkl4gjIJ1pyEJhNp2B2HricD2v7.jpg","roles":[{"character":"Dr. Curt Connors / The Lizard (voice)","credit_id":"62f9d499e323f30080d12b19","episode_count":1}],"total_episode_count":1},{"adult":false,"gender":1,"id":11150,"known_for_department":"Acting","name":"Gina Gershon","order":511,"original_name":"Gina Gershon","popularity":47.541,"profile_path":"/pX6v6LmyWWVE2fiiTmQSmjDxOA4.jpg","roles":[{"character":"Shikata (voice)","credit_id":"62f9d4c247c9fb0082d2ddc8","episode_count":1}],"total_episode_count":1},{"adult":false,"gender":2,"id":11885,"known_for_department":"Acting","name":"John C. McGinley","order":512,"original_name":"John C. McGinley","popularity":14.032,"profile_path":"/a9Oc7STg83syQh3X22u2TroAifk.jpg","roles":[{"character":"Richard Damien (voice)","credit_id":"62f9d4eb6e938a007a3b846c","episode_count":1}],"total_episode_count":1},{"adult":false,"gender":1,"id":43775,"known_for_department":"Acting","name":"Jane Lynch","order":513,"original_name":"Jane Lynch","popularity":18.53,"profile_path":"/8guMdJ9ZQNkgxZu8zovBSyi0LYJ.jpg","roles":[{"character":"Oscorp Executive (voice)","credit_id":"62f9d51d1dbc880084517e0a","episode_count":1}],"total_episode_count":1},{"adult":false,"gender":1,"id":15762,"known_for_department":"Acting","name":"Tara Charendoff-Strong","order":514,"original_name":"Tara Charendoff-Strong","popularity":21.611,"profile_path":"/8Z86FfWbnUJnyFTcLa9MpVVFhMh.jpg","roles":[{"character":"Christina (voice)","credit_id":"62f9d54048333a0083f038d9","episode_count":1}],"total_episode_count":1},{"adult":false,"gender":2,"id":50398,"known_for_department":"Acting","name":"Devon Sawa","order":515,"original_name":"Devon Sawa","popularity":23.9,"profile_path":"/yvMbpZ0UFQ1IBwlWm8quCA6fNc5.jpg","roles":[{"character":"Flash Thompson (voice)","credit_id":"62f9d5541cac8c00860df9b8","episode_count":1}],"total_episode_count":1},{"adult":false,"gender":1,"id":230176,"known_for_department":"Acting","name":"Eve","order":529,"original_name":"Eve","popularity":5.685,"profile_path":"/eRr3rTcVaRfZziKrIJl2Y7cB9M5.jpg","roles":[{"character":"Cheyenne Tate / The Talon (voice)","credit_id":"6480e65f99259c00accac7e9","episode_count":1}],"total_episode_count":1}],"crew":[{"adult":false,"department":"Art","gender":2,"id":213837,"jobs":[{"credit_id":"6626fffee894a6017d3cc704","episode_count":13,"job":"Art Direction"}],"known_for_department":"Directing","name":"David Hartman","original_name":"David Hartman","popularity":3.675,"profile_path":"/aKpsJTJjagclptUQNTPtKJny7Ai.jpg","total_episode_count":13},{"adult":false,"department":"Directing","gender":2,"id":105799,"jobs":[{"credit_id":"6395dd488a88b2008a301686","episode_count":2,"job":"Director"}],"known_for_department":"Acting","name":"Audu Paden","original_name":"Audu Paden","popularity":1.844,"profile_path":"/v1B5Cc91AdwPQgMCQKebD8iPhH0.jpg","total_episode_count":2},{"adult":false,"department":"Directing","gender":2,"id":1921725,"jobs":[{"credit_id":"6395ddbfd05a0300ae4ff5b1","episode_count":1,"job":"Director"}],"known_for_department":"Directing","name":"Alan Caldwell","original_name":"Alan Caldwell","popularity":0.589,"profile_path":null,"total_episode_count":1},{"adult":false,"department":"Directing","gender":0,"id":3608240,"jobs":[{"credit_id":"6395dddea0f1a20094aba315","episode_count":1,"job":"Director"}],"known_for_department":"Directing","name":"Vincent Edwards","original_name":"Vincent Edwards","popularity":0.15,"profile_path":null,"total_episode_count":1},{"adult":false,"department":"Writing","gender":2,"id":7624,"jobs":[{"credit_id":"5f802606021cee0035394898","episode_count":13,"job":"Characters"}],"known_for_department":"Writing","name":"Stan Lee","original_name":"Stan Lee","popularity":18.36,"profile_path":"/kKeyWoFtTqOPsbmwylNHmuB3En9.jpg","total_episode_count":13},{"adult":false,"department":"Writing","gender":2,"id":7625,"jobs":[{"credit_id":"5f80260ed8e15a003ae0ec83","episode_count":13,"job":"Characters"}],"known_for_department":"Writing","name":"Steve Ditko","original_name":"Steve Ditko","popularity":6.228,"profile_path":"/sQrhCJxJtI8yqEeCHbdhSUztsHf.jpg","total_episode_count":13},{"adult":false,"department":"Writing","gender":0,"id":182138,"jobs":[{"credit_id":"6395de2ca1a9ba00c8787cdf","episode_count":2,"job":"Writer"}],"known_for_department":"Writing","name":"Rick Suvalle","original_name":"Rick Suvalle","popularity":0.672,"profile_path":null,"total_episode_count":2},{"adult":false,"department":"Writing","gender":1,"id":1237907,"jobs":[{"credit_id":"6395dd6cd05a03007d58fa83","episode_count":2,"job":"Writer"}],"known_for_department":"Writing","name":"Marsha Griffin","original_name":"Marsha Griffin","popularity":2.755,"profile_path":null,"total_episode_count":2},{"adult":false,"department":"Writing","gender":2,"id":1382000,"jobs":[{"credit_id":"6395dd509f5dfb00916d6160","episode_count":1,"job":"Writer"}],"known_for_department":"Writing","name":"Brian Michael Bendis","original_name":"Brian Michael Bendis","popularity":2.253,"profile_path":"/zYcyWooAjXFJCU7GVyzvHDqpPP0.jpg","total_episode_count":1},{"adult":false,"department":"Writing","gender":0,"id":1933640,"jobs":[{"credit_id":"62489e7160620a006342abdc","episode_count":1,"job":"Writer"}],"known_for_department":"Directing","name":"Todd Felderstein","original_name":"Todd Felderstein","popularity":0.492,"profile_path":null,"total_episode_count":1},{"adult":false,"department":"Writing","gender":0,"id":1228563,"jobs":[{"credit_id":"6395de7b9f5dfb007df959e1","episode_count":1,"job":"Writer"}],"known_for_department":"Writing","name":"Whip Lipsey","original_name":"Whip Lipsey","popularity":0.202,"profile_path":null,"total_episode_count":1},{"adult":false,"department":"Writing","gender":2,"id":1215939,"jobs":[{"credit_id":"6395dda4a0f1a2008738cb00","episode_count":1,"job":"Writer"}],"known_for_department":"Writing","name":"Greg Johnson","original_name":"Greg Johnson","popularity":2.472,"profile_path":null,"total_episode_count":1},{"adult":false,"department":"Writing","gender":0,"id":1228564,"jobs":[{"credit_id":"6395de88d05a0300f8598d89","episode_count":1,"job":"Writer"}],"known_for_department":"Writing","name":"Scott Lipsey","original_name":"Scott Lipsey","popularity":0.133,"profile_path":null,"total_episode_count":1},{"adult":false,"department":"Writing","gender":1,"id":1213075,"jobs":[{"credit_id":"6395ddfb8a88b20082db8e02","episode_count":1,"job":"Writer"}],"known_for_department":"Writing","name":"Tracey Forbes","original_name":"Tracey Forbes","popularity":0.742,"profile_path":null,"total_episode_count":1},{"adult":false,"department":"Writing","gender":2,"id":1226227,"jobs":[{"credit_id":"6395deabd05a0300f8598d93","episode_count":1,"job":"Writer"}],"known_for_department":"Writing","name":"Steven Kriozere","original_name":"Steven Kriozere","popularity":0.997,"profile_path":"/nsmLOXqGQFgcDsgPIVn3UmXWWMA.jpg","total_episode_count":1}],"id":1664}}},"exampleType":"examples"}},"exampleType":"examples"}},"security":{"7fc47e43-1bb2-4146-b817-5850c9be294f":{"bearerAuth":{"type":"http","scheme":"bearer","scopes":[]}}},"servers":{"9faff334-ce2d-4941-8bc5-31938db6de9b":{"url":"https://api.themoviedb.org"},"0ac2e073-2527-44d0-94f6-3b7fdf40ab41":{"url":"Collection"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","scopes":[]},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Bearer authentication header of the form `Bearer \u003ctoken>`, where `\u003ctoken>` is your auth token.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"bearerAuth","name":"Authorization"}],"title":"bearerAuth"}]},"originalFileLocation":"api-reference/openapi.yaml"},"subdomain":"starlight","siteName":"TMDB API","title":"Aggregate Credits - TMDB API","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-01-07T05:47:08.837Z","originalFileLocation":"api-reference/tv-series/aggregate-credits.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"This endpoint retrieves the aggregate credits (acting and crew) that have been added to a TV show.\">\u003cmeta data-mint-head name=\"application-name\" content=\"TMDB API\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"https://mintlify.s3.us-west-1.amazonaws.com/starlight/_generated/favicon/apple-touch-icon.png?v=3\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"https://mintlify.s3.us-west-1.amazonaws.com/starlight/_generated/favicon/favicon-32x32.png?v=3\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"https://mintlify.s3.us-west-1.amazonaws.com/starlight/_generated/favicon/favicon-16x16.png?v=3\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"https://mintlify.s3.us-west-1.amazonaws.com/starlight/_generated/favicon/favicon.ico?v=3\">\u003cmeta data-mint-head property=\"og:title\" content=\"Aggregate Credits - TMDB API\">\u003cmeta data-mint-head property=\"og:description\" content=\"This endpoint retrieves the aggregate credits (acting and crew) that have been added to a TV show.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"TMDB API\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://starlight.mintlify.app/api-reference/tv-series/aggregate-credits\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://starlight.mintlify.site/_mintlify/api/og/v2?division=TV+Series\u0026amp;title=Aggregate+Credits\u0026amp;description=This+endpoint+retrieves+the+aggregate+credits+%28acting+and+crew%29+that+have+been+added+to+a+TV+show.\u0026amp;theme=978a76e5cf2e696605bfe6f0\u0026amp;signature=2f427e8c7548c5301e0422100ac927484cb7be7133d2060be9ff7fe8e2ebb219\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Aggregate Credits - TMDB API\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"This endpoint retrieves the aggregate credits (acting and crew) that have been added to a TV show.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://starlight.mintlify.site/_mintlify/api/og/v2?division=TV+Series\u0026amp;title=Aggregate+Credits\u0026amp;description=This+endpoint+retrieves+the+aggregate+credits+%28acting+and+crew%29+that+have+been+added+to+a+TV+show.\u0026amp;theme=978a76e5cf2e696605bfe6f0\u0026amp;signature=2f427e8c7548c5301e0422100ac927484cb7be7133d2060be9ff7fe8e2ebb219\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"https://mintlify.s3.us-west-1.amazonaws.com/starlight/_generated/favicon/browserconfig.xml?v=3\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"TMDB API\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#0D9373\">\u003clink data-mint-head rel=\"canonical\" href=\"https://starlight.mintlify.app/api-reference/tv-series/aggregate-credits\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/tv-series/aggregate-credits.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://starlight.mintlify.app/#organization\",\"name\":\"TMDB API\",\"url\":\"https://starlight.mintlify.app\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/starlight/XiDkrCCndFiMYRAR/images/tmdbcopy.svg?fit=max\u0026auto=format\u0026n=XiDkrCCndFiMYRAR\u0026q=85\u0026s=d8288255da9154bebc5a809b14dd7b51\"}},{\"@type\":\"WebSite\",\"@id\":\"https://starlight.mintlify.app#website\",\"name\":\"TMDB API\",\"url\":\"https://starlight.mintlify.app\",\"publisher\":{\"@id\":\"https://starlight.mintlify.app/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://starlight.mintlify.app/api-reference/tv-series/aggregate-credits#webpage\",\"url\":\"https://starlight.mintlify.app/api-reference/tv-series/aggregate-credits\",\"name\":\"Aggregate Credits\",\"description\":\"This endpoint retrieves the aggregate credits (acting and crew) that have been added to a TV show.\",\"dateModified\":\"2026-01-07T05:47:08.837Z\",\"isPartOf\":{\"@id\":\"https://starlight.mintlify.app#website\"},\"breadcrumb\":{\"@id\":\"https://starlight.mintlify.app/api-reference/tv-series/aggregate-credits#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://starlight.mintlify.app/api-reference/tv-series/aggregate-credits#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"TV Series\",\"item\":\"https://starlight.mintlify.app/api-reference/tv-series/details\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Aggregate Credits\",\"item\":\"https://starlight.mintlify.app/api-reference/tv-series/aggregate-credits\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://starlight.mintlify.app/api-reference/tv-series/aggregate-credits#apireference\",\"headline\":\"Aggregate Credits\",\"name\":\"Aggregate Credits\",\"description\":\"This endpoint retrieves the aggregate credits (acting and crew) that have been added to a TV show.\",\"url\":\"https://starlight.mintlify.app/api-reference/tv-series/aggregate-credits\",\"mainEntityOfPage\":{\"@id\":\"https://starlight.mintlify.app/api-reference/tv-series/aggregate-credits#webpage\"},\"dateModified\":\"2026-01-07T05:47:08.837Z\",\"publisher\":{\"@id\":\"https://starlight.mintlify.app/#organization\"},\"isPartOf\":{\"@id\":\"https://starlight.mintlify.app#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"TMDB API\",\"publisher\":{\"@type\":\"Organization\",\"name\":\"TMDB API\"},\"provider\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","agentPointerHref":"/api-reference/tv-series/aggregate-credits.md","siteName":"TMDB API","nav":{"global":null,"tabs":[{"tab":"API Reference","groups":[{"group":"Introduction","pages":[{"title":"Introduction","icon":"book-open-reader","href":"/api-reference/overview"}]},{"group":"Getting Started","pages":[{"title":"Getting Started","icon":"globe","href":"/api-reference/gettingstarted"},{"title":"Authentication","icon":"key","href":"/api-reference/authentication"},{"title":"Guest Session","icon":"circle-user","href":"/api-reference/guestoverview"},{"title":"Error Codes","icon":"bug","href":"/api-reference/errorcodes"},{"title":"Rate Limit","icon":"triangle-exclamation","href":"/api-reference/ratedlimit"}]},{"group":"Authentication","pages":[{"title":"Create Request Token","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/authentication/token/new","href":"/api-reference/authentication/create-request-token"},{"title":"Create Session ID","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml post /3/authentication/session/new","href":"/api-reference/authentication/create-session-id"},{"title":"Create Session ID(with login)","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml post /3/authentication/token/validate_with_login","href":"/api-reference/authentication/create-session-idwith-login"},{"title":"Delete Session","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml delete /3/authentication/session","href":"/api-reference/authentication/delete-session"},{"title":"Validate Key","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/authentication","href":"/api-reference/authentication/validate-key"}]},{"group":"Guest Sessions","pages":[{"title":"Guest SessionId","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/authentication/guest_session/new","href":"/api-reference/guest-sessions/guest-sessionid"}]},{"group":"Configuration","pages":[{"title":"Details","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/configuration","href":"/api-reference/configuration/details"},{"title":"Countries","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/configuration/countries","href":"/api-reference/configuration/countries"},{"title":"Jobs","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/configuration/jobs","href":"/api-reference/configuration/jobs"},{"title":"Language","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/configuration/languages","href":"/api-reference/configuration/language"},{"title":"Primary Translations","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/configuration/primary_translations","href":"/api-reference/configuration/primary-translations"},{"title":"Timezones","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/configuration/timezones","href":"/api-reference/configuration/timezones"}]},{"group":"Account","pages":[{"title":"Details By SessionId","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/account","href":"/api-reference/account/details-by-sessionid"},{"title":"Details By AccountId","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/account/{{account_id}}","href":"/api-reference/account/details-by-accountid"},{"title":"Add Favorite","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml post /3/account/{{account_id}}/favorite","href":"/api-reference/account/add-favorite"},{"title":"Add To Watchlist","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml post /3/account/{{account_id}}/watchlist","href":"/api-reference/account/add-to-watchlist"},{"title":"Favorite Movies","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/account/{{account_id}}/favorite/movies","href":"/api-reference/account/favorite-movies"},{"title":"Favorite TV","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/account/{{account_id}}/favorite/tv","href":"/api-reference/account/favorite-tv"},{"title":"Lists","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/account/{{account_id}}/lists","href":"/api-reference/account/lists"},{"title":"Rated Movies","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/account/{{account_id}}/rated/movies","href":"/api-reference/account/rated-movies"},{"title":"Rated TV","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/account/{{account_id}}/rated/tv","href":"/api-reference/account/rated-tv"},{"title":"Rated TV Episodes","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/account/{{account_id}}/rated/tv/episodes","href":"/api-reference/account/rated-tv-episodes"},{"title":"Movies Watchlist","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/account/{{account_id}}/watchlist/movies","href":"/api-reference/account/movies-watchlist"},{"title":"TV Watchlist","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/account/{{account_id}}/watchlist/tv","href":"/api-reference/account/tv-watchlist"}]},{"group":"Search","pages":[{"title":"Collection","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/search/collection","href":"/api-reference/search/collection"},{"title":"Company","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /","href":"/api-reference/search/company"},{"title":"Keyword","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/search/keyword","href":"/api-reference/search/keyword"},{"title":"Movie","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/search/movie","href":"/api-reference/search/movie"},{"title":"Multi Search","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/search/multi","href":"/api-reference/search/multi-search"},{"title":"Person","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/search/person","href":"/api-reference/search/person"},{"title":"Tv","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/search/tv","href":"/api-reference/search/tv"}]},{"group":"Discover","pages":[{"title":"Movie","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/discover/movie","href":"/api-reference/discover/movie"},{"title":"TV","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/discover/tv","href":"/api-reference/discover/tv"}]},{"group":"Find","pages":[{"title":"Find By External ID","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/find/{{external_id}}","href":"/api-reference/find/find-by-external-id"}]},{"group":"Keyword","pages":[{"title":"Keyword by Id","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/keyword/{{keyword_id}}","href":"/api-reference/keyword/keyword-by-id"}]},{"group":"Lists","pages":[{"title":"Add Movie","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml post /3/list/{{list_id}}/add_item","href":"/api-reference/lists/add-movie"},{"title":"Check Item Status","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/list/{{list_id}}/item_status","href":"/api-reference/lists/check-item-status"},{"title":"Create","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml post /3/list","href":"/api-reference/lists/create"},{"title":"Clear","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml post /3/list/{{list_id}}/clear","href":"/api-reference/lists/clear"},{"title":"Details","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/list/{{list_id}}","href":"/api-reference/lists/details"},{"title":"Delete","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml delete /3/list/{{list_id}}","href":"/api-reference/lists/delete"},{"title":"Remove Movie","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml post /3/list/{{list_id}}/remove_item","href":"/api-reference/lists/remove-movie"}]},{"group":"Collections","pages":[{"title":"Details","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/collection/{{collection_id}}","href":"/api-reference/collections/details"},{"title":"Images","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/collection/{{collection_id}}/images","href":"/api-reference/collections/images"},{"title":"Translations","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/collection/{{collection_id}}/translations","href":"/api-reference/collections/translations"}]},{"group":"Companies","pages":[{"title":"Details","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/company/{{company_id}}","href":"/api-reference/companies/details"},{"title":"Alternative Names","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/company/{{company_id}}/alternative_names","href":"/api-reference/companies/alternative-names"},{"title":"Images","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/company/{{company_id}}/images","href":"/api-reference/companies/images"}]},{"group":"Networks","pages":[{"title":"Details","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/network/{{network_id}}","href":"/api-reference/networks/details"},{"title":"Alternative Names","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/network/{{network_id}}/alternative_names","href":"/api-reference/networks/alternative-names"},{"title":"Images","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/network/{{network_id}}/images","href":"/api-reference/networks/images"}]},{"group":"Trending","pages":[{"title":"All","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/trending/all/{{time_window}}","href":"/api-reference/trending/all"},{"title":"Movies","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/trending/movie/{{time_window}}","href":"/api-reference/trending/movies"},{"title":"People","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/trending/person/{{time_window}}","href":"/api-reference/trending/people"},{"title":"Top Rated","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/top_rated","href":"/api-reference/trending/top-rated"}]},{"group":"Movies","pages":[{"title":"Details","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/movie/{{movie_id}}","href":"/api-reference/movies/details"},{"title":"Movie States","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/movie/{{movie_id}}/account_states","href":"/api-reference/movies/movie-states"},{"title":"Alternative Title","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/movie/{{movie_id}}/alternative_titles","href":"/api-reference/movies/alternative-title"},{"title":"Changes","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/movie/{{movie_id}}/changes","href":"/api-reference/movies/changes"},{"title":"Credit","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/movie/{{movie_id}}/credits","href":"/api-reference/movies/credit"},{"title":"External IDs","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/movie/{{movie_id}}/external_ids","href":"/api-reference/movies/external-ids"},{"title":"Images","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/movie/{{movie_id}}/images","href":"/api-reference/movies/images"},{"title":"Keywords","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/movie/{{movie_id}}/keywords","href":"/api-reference/movies/keywords"},{"title":"Latest","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/movie/latest","href":"/api-reference/movies/latest"},{"title":"Lists","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/movie/{{movie_id}}/lists","href":"/api-reference/movies/lists"},{"title":"Recommendations","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/movie/{{movie_id}}/recommendations","href":"/api-reference/movies/recommendations"},{"title":"Release Dates","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/movie/{{movie_id}}/release_dates","href":"/api-reference/movies/release-dates"},{"title":"Reviews","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/movie/{{movie_id}}/reviews","href":"/api-reference/movies/reviews"},{"title":"Similar","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/movie/{{movie_id}}/similar","href":"/api-reference/movies/similar"},{"title":"Translations","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/movie/{{movie_id}}/translations","href":"/api-reference/movies/translations"},{"title":"Videos","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/movie/{{movie_id}}/videos","href":"/api-reference/movies/videos"},{"title":"Streaming Providers","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/movie/{{movie_id}}/watch/providers","href":"/api-reference/movies/streaming-providers"},{"title":"Add Ratings","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml post /3/movie/{{movie_id}}/rating","href":"/api-reference/movies/add-ratings"},{"title":"Delete Rating","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml delete /3/movie/{{movie_id}}/rating","href":"/api-reference/movies/delete-rating"}]},{"group":"Movie Lists","pages":[{"title":"Now Playing","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/movie/now_playing","href":"/api-reference/movie-lists/now-playing"},{"title":"Popular","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/movie/popular","href":"/api-reference/movie-lists/popular"},{"title":"Top Rated","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/movie/top_rated","href":"/api-reference/movie-lists/top-rated"},{"title":"Upcoming","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/movie/upcoming","href":"/api-reference/movie-lists/upcoming"}]},{"group":"TV Series","pages":[{"title":"Details","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}","href":"/api-reference/tv-series/details"},{"title":"Account States","description":"This endpoint allows you to check if a TV series has been added to your watchlist, favorite, and ratings.","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/account_states","href":"/api-reference/tv-series/account-states"},{"title":"Aggregate Credits","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/aggregate_credits","href":"/api-reference/tv-series/aggregate-credits"},{"title":"Alternative Titles","description":"This endpoint retrieves the alternative titles of a TV show.","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/alternative_titles","href":"/api-reference/tv-series/alternative-titles"},{"title":"Changes","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/changes","href":"/api-reference/tv-series/changes"},{"title":"Content Ratings","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/content_ratings","href":"/api-reference/tv-series/content-ratings"},{"title":"Credits","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/credits","href":"/api-reference/tv-series/credits"},{"title":"Episode Groups","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/episode_groups","href":"/api-reference/tv-series/episode-groups"},{"title":"External IDS","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/external_ids","href":"/api-reference/tv-series/external-ids"},{"title":"Images","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/images","href":"/api-reference/tv-series/images"},{"title":"Keywords","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/keywords","href":"/api-reference/tv-series/keywords"},{"title":"Latest","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/latest","href":"/api-reference/tv-series/latest"},{"title":"Lists","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/lists","href":"/api-reference/tv-series/lists"},{"title":"Recommendations","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/recommendations","href":"/api-reference/tv-series/recommendations"},{"title":"Reviews","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/reviews","href":"/api-reference/tv-series/reviews"},{"title":"Screened Theatrically","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/screened_theatrically","href":"/api-reference/tv-series/screened-theatrically"},{"title":"Similar","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/similar","href":"/api-reference/tv-series/similar"},{"title":"Translations","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/translations","href":"/api-reference/tv-series/translations"},{"title":"Videos","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/videos","href":"/api-reference/tv-series/videos"},{"title":"Streaming Providers","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/watch/providers","href":"/api-reference/tv-series/streaming-providers"},{"title":"Add Rating","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml post /3/tv/{{series_id}}/rating","href":"/api-reference/tv-series/add-rating"},{"title":"Delete Ratings","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml delete /3/tv/{{series_id}}/rating","href":"/api-reference/tv-series/delete-ratings"}]},{"group":"TV Series Lists","pages":[{"title":"Airing Today","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/airing_today","href":"/api-reference/tv-series-lists/airing-today"},{"title":"On The Air","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/on_the_air","href":"/api-reference/tv-series-lists/on-the-air"},{"title":"Popular","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/popular","href":"/api-reference/tv-series-lists/popular"},{"title":"TV","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/trending/tv/{{time_window}}","href":"/api-reference/tv-series-lists/tv"}]},{"group":"TV Seasons","pages":[{"title":"Details","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/season/{{season_number}}","href":"/api-reference/tv-seasons/details"},{"title":"Account States","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/season/{{season_number}}/account_states","href":"/api-reference/tv-seasons/account-states"},{"title":"Aggregate Credits","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/season/{{season_number}}/aggregate_credits","href":"/api-reference/tv-seasons/aggregate-credits"},{"title":"Changes","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/season/{{season_id}}/changes","href":"/api-reference/tv-seasons/changes"},{"title":"Credits","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/season/{{season_number}}/credits","href":"/api-reference/tv-seasons/credits"},{"title":"External Ids","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/season/{{season_number}}/external_ids","href":"/api-reference/tv-seasons/external-ids"},{"title":"Images","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/season/{{season_number}}/images","href":"/api-reference/tv-seasons/images"},{"title":"Translations","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/season/{{season_number}}/translations","href":"/api-reference/tv-seasons/translations"},{"title":"Streaming Providers","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/season/{{season_number}}/watch/providers","href":"/api-reference/tv-seasons/streaming-providers"}]},{"group":"TV Providers","pages":[{"title":"Details","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}","href":"/api-reference/tv-providers/details"},{"title":"Account States","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/account_states","href":"/api-reference/tv-providers/account-states"},{"title":"Changes","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/episode/{{episode_id}}/changes","href":"/api-reference/tv-providers/changes"},{"title":"Credits","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/credits","href":"/api-reference/tv-providers/credits"},{"title":"External Ids","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/external_ids","href":"/api-reference/tv-providers/external-ids"},{"title":"Images","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/images","href":"/api-reference/tv-providers/images"},{"title":"Translations","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/translations","href":"/api-reference/tv-providers/translations"},{"title":"Videos","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/videos","href":"/api-reference/tv-providers/videos"},{"title":"Add Ratings","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml post /3/tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/rating","href":"/api-reference/tv-providers/add-ratings"},{"title":"Delete Ratings","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml delete /3/tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}/rating","href":"/api-reference/tv-providers/delete-ratings"}]},{"group":"TV Episode Groups","pages":[{"title":"Details","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/episode_group/{{tv_episode_group_id}}","href":"/api-reference/tv-episode-groups/details"}]},{"group":"Watch Providers","pages":[{"title":"Available Regions","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/watch/providers/regions","href":"/api-reference/watch-providers/available-regions"},{"title":"Movie Providers","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/watch/providers/movie","href":"/api-reference/watch-providers/movie-providers"},{"title":"Tv Providers","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/watch/providers/tv","href":"/api-reference/watch-providers/tv-providers"}]},{"group":"People","pages":[{"title":"Details","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/person/{{person_id}}","href":"/api-reference/people/details"},{"title":"Changes","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/person/{{person_id}}/changes","href":"/api-reference/people/changes"},{"title":"Combined credits","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/person/{{person_id}}/combined_credits","href":"/api-reference/people/combined-credits"},{"title":"External Ids","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/person/{{person_id}}/external_ids","href":"/api-reference/people/external-ids"},{"title":"Images","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/person/{{person_id}}/images","href":"/api-reference/people/images"},{"title":"Latest","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/person/latest","href":"/api-reference/people/latest"},{"title":"Movie Credit","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/person/{{person_id}}/movie_credits","href":"/api-reference/people/movie-credit"},{"title":"Tv Credit","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/person/{{person_id}}/tv_credits","href":"/api-reference/people/tv-credit"},{"title":"Tagged Images","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/person/{{person_id}}/tagged_images","href":"/api-reference/people/tagged-images"},{"title":"Translations","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/person/{{person_id}}/translations","href":"/api-reference/people/translations"}]},{"group":"People List","pages":[{"title":"Popular","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/person/popular","href":"/api-reference/people-list/popular"}]},{"group":"Genre","pages":[{"title":"Movie List","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/genre/movie/list","href":"/api-reference/genre/movie-list"},{"title":"TV List","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/genre/tv/list","href":"/api-reference/genre/tv-list"}]},{"group":"Changes","pages":[{"title":"Movie List","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/movie/changes","href":"/api-reference/changes/movie-list"},{"title":"People List","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/person/changes","href":"/api-reference/changes/people-list"},{"title":"TV List","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/tv/changes","href":"/api-reference/changes/tv-list"}]},{"group":"Credits","pages":[{"title":"Details","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/credit/{{credit_id}}","href":"/api-reference/credits/details"}]},{"group":"Review","pages":[{"title":"Details","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/review/{{review_id}}","href":"/api-reference/review/details"}]},{"group":"Certifications","pages":[{"title":"Movie Certifications","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/certification/movie/list","href":"/api-reference/certifications/movie-certifications"},{"title":"TV Certifications","deprecated":null,"version":null,"openapi":"api-reference/openapi.yaml get /3/certification/tv/list","href":"/api-reference/certifications/tv-certifications"}]}]},{"tab":"Guides","pages":[{"title":"Guides","href":"/api-reference/theb"}]},{"tab":"External Links","pages":[{"title":"External Links","href":"/api-reference/postman"}]}]},"basePath":"","title":"Aggregate Credits - TMDB API","deploymentId":"dpl_2pTxFtyBudBMYZiCw1MyvoA1wxpd","buildId":"dpl_2pTxFtyBudBMYZiCw1MyvoA1wxpd","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-BtG4DSkw.js","snippetPresets-C1k1xDhp.js","utils-PMJoEt4Y.js","style-to-object-BY3JEAdk.js","utils-DW3Pr7Jq.js","v4-DIgz8zy6.js","addUniqueKeysToSchema-DIISLO2w.js","conditional-requirements-CFM0id0Q.js","cloneDeep-BErNCZCm.js","_Uint8Array-f0PCu9f_.js","isObject-FP1Yky1u.js","ApiExamples-OjY-8mqu.js","usePlaygroundInputsStore-B2HS2hUb.js","shallow-DVFuuIDQ.js","isEqual-DG0UKiQC.js","CodeSnippets-Cy6FBgwN.js","CodeSnippet-D1PtG8ed.js","getApiPlaygroundDisplay-Dkx2eNtL.js","Page-C8Cg25if.js","DynamicMarkdown-BvJIe00T.js","SectionHeading-B0rKYV8d.js","icon-yclzBff4.js","MethodPill-DxA11cCF.js","getPastedJson-CpkIDpMk.js","DuplicateIcon-CFCQNJ-D.js","axios-CsQoIw0U.js","Markdown-CK5C-fmV.js","AssistantPageLink-Cw134Dd-.js","dist-3xM3Qrc7.js","lib-DMeTj1gb.js","lib-B8HbPgcC.js","katex-Dbtb6Wk7.js","html-void-elements-mCSPHezU.js","marked.esm-CZWythHk.js"]}